CREATE TABLE STRUCTURE_MAP
(
	SM_ID bigint NOT NULL,
	SS_ID bigint NOT NULL,
	SOURCE_STR_ID bigint NOT NULL,
	TARGET_STR_ID bigint NOT NULL,
	PRIMARY KEY(SM_ID),
	KEY(SS_ID),
	KEY(SOURCE_STR_ID),
	KEY(TARGET_STR_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
